/*====================================
PC Digital Secure
Antivirus Setup Section
=====================================*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Poppins, sans-serif;
	background: #f5f5f5;
}

img {
	max-width: 100%;
	display: block;
}

.container {
	width: 1200px;
	max-width: 95%;
	margin: auto;
}

/*============================
Main Section
=============================*/

.setup-section {

	padding: 35px 0;
    background: linear-gradient(135deg, rgba(217, 4, 41, .95), rgba(255, 133, 0, .95));

}

/*============================
Heading
=============================*/

.section-title {

	color: #fff;

	text-align: center;

	font-size: 42px;

	margin-bottom: 45px;

	font-weight: 700;

}

/*============================
Top Cards
=============================*/

.service-grid {

	display: grid;

	grid-template-columns: repeat(5, 1fr);

	gap: 20px;

	margin-bottom: 40px;

}

.service-box {

	background: #fff;

	border-radius: 20px;

	text-align: center;

	padding: 35px 20px;

	transition: .35s;

	box-shadow: 0 15px 35px rgba(0, 0, 0, .12);

}

.service-box:hover {

	transform: translateY(-10px);

}

.service-box img {

	width: 65px;

	margin: auto;

	margin-bottom: 20px;

}

.service-box h3 {

	color: #000;
    font-size: 19px;
    line-height: 22px;
    font-weight: 600;
    padding: 10px 0px;

}

/*============================
Call Section
=============================*/

.call-box {

	background: #fff;

	border-radius: 25px;

	display: flex;

	justify-content: space-between;

	align-items: center;

	padding: 40px;

	margin-bottom: 45px;

	box-shadow: 0 20px 45px rgba(0, 0, 0, .15);

}

.call-left {

	display: flex;

	align-items: center;

}

.phone-icon {

	width: 100px;

	height: 100px;

	border-radius: 25px;

	background: #e00000;

	display: flex;

	justify-content: center;

	align-items: center;

	margin-right: 30px;

}

.phone-icon img {

	width: 60px;

}

.call-content h3 {
	color: #e00000;
    font-size: 32px;
    margin-bottom: 10px;
}

.call-content h1 {
	color: #d50000;
    font-size: 33px;
    margin-bottom: 1px;
    font-weight: 600;
}

.call-btn1 {

	display: inline-block;

	background: #000;

	color: #fff;

	text-decoration: none;

	padding: 7px 40px;

	border-radius: 12px;

	font-size: 28px;

	transition: .3s;

}

.call-btn1:hover {

	background: #d50000;

}

/*============================
Checklist
=============================*/

.call-right ul {

	list-style: none;

}

.call-right li {

	font-size: 28px;

	margin: 18px 0;

	color: #333;

}

.call-right i {

	color: #d50000;

	margin-right: 10px;

}

/*============================
Bottom Features
=============================*/

.bottom-features {

	display: grid;

	grid-template-columns: repeat(4, 1fr);

	gap: 25px;

}

.feature {

	background: #fff;

	border-radius: 18px;

	padding: 16px;

	display: flex;

	align-items: center;

	gap: 20px;

	box-shadow: 0 10px 25px rgba(0, 0, 0, .10);

	transition: .35s;

}

.feature:hover {

	transform: translateY(-8px);

}

.feature img {

	width: 48px;

}

.feature span {

	font-size: 22px;

	font-weight: 600;

	color: #000;

}

/*============================
Tablet
=============================*/

@media(max-width:992px) {

	.service-grid {

		grid-template-columns: repeat(2, 1fr);

	}

	.bottom-features {

		grid-template-columns: repeat(2, 1fr);

	}

	.call-box {

		flex-direction: column;

		text-align: center;

	}

	.call-left {

		flex-direction: column;

	}

	.phone-icon {

		margin: 0 auto 25px;

	}

	.call-right {

		margin-top: 35px;

	}

}

/*============================
Mobile
=============================*/

@media(max-width:768px) {

	.section-title {

		font-size: 30px;

	}

	.service-grid {

		grid-template-columns: 1fr;

	}

	.bottom-features {

		grid-template-columns: 1fr;

	}

	.call-content h3 {

		font-size: 24px;

	}

	.call-content h1 {

		font-size: 48px;

	}

	.call-btn {

		font-size: 22px;

		padding: 15px 25px;

	}

	.call-right li {
		font-size: 21px;
        text-align: justify;
	}

	.service-box h3 {

		font-size: 22px;

	}

}

/*----------------------------- new css add --------------------*/

.service-box i.fa-solid {
    color: #d60000;
    font-size: 48px;
    line-height: 30px;
    margin-bottom: 13px;
}

.phone-icon i.fa-solid {
    font-size: 40px;
    color: #fff;
}
.feature i.fa-solid {
    font-size: 44px;
    color: #e00000;
}
.feature i.fa-bands {
    font-size: 44px;
    color: #e00000;
}
section.cont-sec {
    padding: 30px 0px;
}
.cont-div h1 {
    font-size: 33px;
    color: #e00000;
    font-weight: 600;
    line-height: 33px;
    padding: 8px 0px;
    margin: 5px 0px;
}
.cont-div p {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    line-height: 28px;
    margin: 4px 0px;
    text-align: justify;
}
.cont-div h2 {
    font-size: 22px;
    color: #e00000;
    font-weight: 600;
    line-height: 30px;
    padding: 2px 0px;
    margin: 5px 0px;
}


/*----------------------------- new css add product-new --------------------*/

.cart-icon {
    position: relative;
    font-size: 24px;
    color: #222;
    text-decoration: none;
}

#cart-count {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background: #ff3d00;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 700;
}

h3.mob { display: none;}
i.fa-brands.fa-windows {font-size: 28px;color: #e00000;}


/*----------------------------- new css add product-new --------------------*/


@media only screen and (min-width:320px) and (max-width:767px) {
   .cont-div h1 {font-size: 26px;} 
   .logo {font-size: 14px!important;}
   .top-call { padding: 10px 15px;} 
   
   
/*----------------------------- new css add product-new --------------------*/ 

   header { position: fixed;top: 0px;width: 100%;z-index: 999999;padding: 14px 1.2% !important;}
   .shop-heading h2 {font-size: 33px!important;}
   #searchBox {display: none;}
   .logo {display: none;}
   .call-btn1 {font-size: 23px;font-weight: 600;}
   h3.desk { display: none;}
   h3.mob { display: block;}
/*----------------------------- new css add product-new --------------------*/   
    
}
